.mv-paypaylogo {
    display: inline-block;
    width: 30px;
}

.mv-txt2 .txt-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hcheckup-img-container {
    max-width: 1235px;
    margin: 0 auto;
}

.hcheckup-img-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    overflow: hidden;
}

.hcheckup-img-grid img {
    width: 100%;
}

.hcheckup-img-grid .cat {
    position: relative;
    left: -12px;
    align-self: end;
}

.hcheckup-img-grid .dog {
    position: relative;
    right: -10px;
    align-self: end;
}

.hcheckup-txt-flex {
    display: flex;
    gap: 30px;
    align-items: flex-end;
    margin-top: 30px;
}

.hcheckup-txt-flex .red-box-img {
    max-width: 370px;
    margin: 0 auto;
}

.hcheckup-txt-flex .red-box {
    font-family: "Hiragino Sans", "Noto Sans JP", sans-serif;
    background: #ED1C24;
    color: #FFF;
    padding: 10px 10px 10px 20px;
    padding-top: 20px;
    display: flex;
}

.hcheckup-txt-flex .red-box .flex {
    display: flex;
    align-items: center;
}

.hcheckup-txt-flex .vertical-text {
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 5px;
}

.hcheckup-txt-flex .num {
    font-size: 66px;
    font-family: din2014,sans-serif;
    font-weight: 500;
}

.hcheckup-txt-flex .text {
    font-size: 40px;
    font-weight: 500;
}

.hcheckup-txt-flex .underline-text,
.hcheckup-txt-flex .underline-text .red-text {
    font-family: "Hiragino Sans", "Noto Sans JP", sans-serif;
    color: #000;
    font-size: 40px;
    font-weight: 500;
}

.hcheckup-txt-flex .underline-text {
    text-decoration: underline;
    text-underline-offset: 7px;
}

.hcheckup-txt-flex .underline-text .red-text {
    color: #ED1C24;
    font-family: din2014;
    font-weight: 500;
}

.mv-infocard-container.center {
    /* width: fit-content; */
    margin: 60px auto;
}

.mv-infocard-container.bottom {
    margin-top: 0;
    margin-bottom: 0;
}

.mv-infocard-container.center {
    /* width: fit-content; */
    margin: 60px auto;
}

.card-time-txt {
    text-align: center;
    font-weight: 700;
}

.entry-period-wrapper {
    width: fit-content;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    padding-left: 163px;
    color: #000;
    position: relative;
}

.entry-period-wrapper::before {
    content: "エントリー期間";
    font-size: 14px;
    color: #000;
    font-weight: bold;
    width: 136px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #333333;
    border-radius: 100vmax;
}

.entry-period {
    font-size: 17.5px;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 10px;
    text-wrap: nowrap;
}

.entry-period .year-num {
    font-size: 29px;
    font-weight: bold;
}

.entry-period .num {
    font-size: 35px;
    font-weight: bold;
}

.entry-period .tide {
    font-size: 24px;
    font-weight: bold;
}

.entry-date-txt {
    font-size: 1.4rem;
    font-weight: 700;
    color: #e2001a;
    text-align: center;
}

.dietry-txt {
    position: relative;
    color: #e2001a;
    font-weight: 700;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}

/* .dietry-txt::before {
    content: "";
    background: url(../img/2025/red_icon_click.png) no-repeat;
    background-size: contain;
    width: 33px;
    height: 44px;
    position: absolute;
    right: -44px;
    top: 50%;
    transform: translateY(-50%);
} */

.youtube-container {
    max-width: 1034px;
    margin: 0 auto;
}

.youtube-container iframe {
    width: 100%;
    aspect-ratio: 712 / 433;
    object-fit: cover;
}

.date-txt.auto-height {
    min-height: 100%;
    padding-bottom: 0;
}

.par-info-list li .new-ttl {
    font-size: 15px;
    color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0;
}

.par-info-list li .small-txt {
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    color: #000;
    margin-bottom: 10px;
}

.par-info-list li .small-txt a {
    display: inline;
    font-weight: 700;
    color: #000;
    text-decoration: underline;
}

.gift-voucher-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 410px;
    margin: 0 auto;
    flex-wrap: wrap;
}

.gift-voucher-flex .voucher-img-one {
    width: 170px;
}

.gift-voucher-flex .voucher-img-two {
    width: 120px;
}

.voucher-txt a {
    display: inline;
    color: #e2001a;
}

.black-text {
    color: #000;
}

.phone-number {
    color: #e2001a;
    display: inline-block;
    font-family: din2014;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
    /* pointer-events: none; */
}

.mail{
    display: flex;
    justify-content: center;
    align-items: center;
}

.question-block {
    margin-top: 30px;
}

.question {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    border-bottom: 1px solid #767676;
    padding-bottom: 5px;
}

.question span {
    font-family: din2014;
    font-size: 16px;
    font-weight: 700;
    color: #e2001a;
    margin-right: 5px;
}

.answer {
    font-size: 14px;
    font-weight: 700;
    padding-top: 5px;
    padding-left: 10px;
}

.answer span {
    font-weight: 700;
    margin-right: 5px;
}

.btn.round-radius a {
    border-radius: 100vmax;
}

.btn-fixed {
    background: #fff;
    padding: 30px 0 50px;
    position: sticky;
    bottom: 0;
    width: 100%;
}

.btn-here {
    font-weight: 700;
    color: #fff;
    text-align: center;
    max-width: 352px;
    margin: 0 auto;
    padding: 20px;
    background: #e2001a;
    border-radius: 100vmax;
}

@media screen and (max-width: 1150px) {
    .hcheckup-txt-flex {
        flex-direction: column;
    }

    .hcheckup-txt-flex .red-box {
        width: 100%;
    }

    .hcheckup-txt-flex .flex {
        width: fit-content;
        margin: 0 auto;
    }

    .hcheckup-txt-flex .underline-text {
        width: fit-content;
        margin: 0 auto;
    }
}

@media screen and (max-width: 768px) {
    .hcheckup-img-grid {
        grid-template-columns: unset;
        grid-template-areas: "logo logo" "cat dog";
    }

    .hcheckup-img-grid .cat {
        grid-area: cat;
        align-self: end;
        left: 0;
    }

    .hcheckup-img-grid .logo {
        grid-area: logo;
        max-width: 50%;
        margin: 0 auto;
        position: relative;
        bottom: -20px;
    }

    .hcheckup-img-grid .dog {
        grid-area: dog;
        align-self: end;
    }

    .hcheckup-txt-flex {
        gap: 20px;
    }

    .hcheckup-txt-flex .red-box {
        padding: 10px;
        padding-top: 20px;
    }

    .hcheckup-txt-flex .red-box-img {
        max-width: 280px;
    }

    .hcheckup-txt-flex .vertical-text {
        font-size: 15px;
    }

    .hcheckup-txt-flex .text {
        font-size: 25px;
        margin-left: 10px;
    }

    .hcheckup-txt-flex .num {
        font-size: 60px;
    }

    .hcheckup-txt-flex .underline-text {
        text-align: center;
    }

    .hcheckup-txt-flex .underline-text, 
    .hcheckup-txt-flex .underline-text .red-text {
        font-size: 25px;
    }

    .mv-infocard-container.center {
        width: 100%;
        padding: 0 20px;
        margin: 30px auto;
    }

    .mv-infocard-container.bottom {
        padding: 0;
        margin: 0;
    }

    /* .mv-infocard-container.center .mv-infocard {
        max-width: 250px;
    } */

    .entry-period-wrapper {
        max-width: 100%;
        padding-left: 0;
        margin-top: 20px;
        padding-top: 28px;
        padding-bottom: 0;
    }

    .entry-period-wrapper::before {
        font-size: 11px;
        width: 110px;
        height: 26px;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .entry-period {
        font-size: 11px;
        text-align: center;
        letter-spacing: -0.4px;
        padding-top: 5px;
    }

    .entry-period .year-num {
        font-size: 18px;
    }

    .entry-period .num {
        font-size: 22px;
    }

    .entry-period .tide {
        font-size: 16px;
    }

    .par-info-list li.new {
        padding-right: 5px;
    }

    .par-info-list li .new-ttl {
        font-size: 14px;
        text-align: left;
        line-height: 1.7;
    }

    .par-info-list li .small-txt {
        font-size: 12px;
        text-align: left;
    }

    .gift-voucher-flex {
        max-width: 305px;
    }

    .gift-voucher-flex .voucher-img-one {
        width: 120px;
    }

    .gift-voucher-flex .voucher-img-two {
        width: 90px;
    }

    .phone-number {
        pointer-events: all;
    }

    .btn-here {
        max-width: 279px;
        padding: 13px 20px;
    }

    .btn-fixed { 
        padding: 30px 0 75px;
    }
}

@media screen and (max-width: 500px) {
    .mv-infocard-container.center {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .mv-infocard-container.center .mv-infocard:first-child {
        margin-bottom: 0;
    }
}

/* @media screen and (max-width: 375px){
    .entry-period{
        margin-left: -5px;
    }
} */

@media screen and (max-width: 370px) {
    .gift-voucher-flex {
        max-width: 250px;
    }

    .gift-voucher-flex .voucher-img-one {
        width: 105px;
    }

    .gift-voucher-flex .voucher-img-two {
        width: 70px;
    }
}

/* info card start */

.mv-infocard-container.center {
    display: flex;
    gap: 20px;
}

.mv-infocard-container.center .mv-infocard {
    flex: 1;
    border-radius: 100px;
    padding: 25px 20px;
    text-decoration: none;
    box-shadow: 0 5px 0px rgb(0 0 0 / 20%);
}

.mv-infocard-container{
    max-width: 750px;
}

.mv-infocard-container.center .mv-infocard:first-child {
    background: #e2001a;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
}

.mv-infocard-container.center .mv-infocard .card-time{
    font-size: 12px;
    color: #fff;
}

.mv-infocard-container.center .mv-infocard:first-child a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding:0;
    position: relative;
    width: 100%;
}

.mv-infocard-container.center .mv-infocard:first-child a::before{
    content: "→";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 12px;
    background: #fff;
    color: #ED1C24;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.mv-infocard-container.center .mv-infocard:first-child .card-time-txt {
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding-right: 10px;
}

.mv-infocard-container.center .mv-infocard:first-child .card-time-txt span{
    position: relative;
    padding-right: 10px;
}

.mv-infocard-container.center .mv-infocard:first-child .dietry-txt::after {
    content: "";
    position: absolute;
    right: -35px;
    top: 10px;
    width: 30px;
    height: 30px;
    background: url(../img/2025/white_icon_click.png) no-repeat center;
    background-size: contain;
}

.mv-infocard-container.center .mv-infocard:first-child .dietry-txt {
    color: #fff;
    text-align: center;
    line-height: 1.8;
    margin-top: 5px !important;
}

.mv-infocard-container.center .mv-infocard:last-child {
    background: #fff;
    border: 1px solid #ddd;
    color: #000;
    padding: 15px 20px;
}

.mv-infocard-container.center .mv-infocard:last-child a {
    color: #000;
    text-decoration: none;
    display: block;
    padding:0;
}

.mv-infocard-container.center .mv-infocard:last-child .card-time {
    color: #ED1C24;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.3;
}

.mv-infocard-container.center .mv-infocard:last-child .card-time-txt {
    color: #ED1C24;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    margin-top: 5px;
}

.mv-infocard-container.center .mv-infocard:last-child .card-text {
    border-top: 1px solid #ED1C24;
    padding-top: 5px;
    text-align: center;
}

.mv-infocard-container.center .mv-infocard:last-child .card-text-a {
    color: #000;
    font-size: 16px;
    position: relative;
    display: inline-block;
    padding-right: 20px;
}

.mv-infocard-container.center .mv-infocard:last-child .card-text-a::before {
    content: none;
}

.mv-infocard-container.center .mv-infocard:last-child .card-text-a::after {
    content: "↓";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
}

@media screen and (max-width: 768px) {
    .mv-infocard-container.center {
        flex-direction: column;
        gap: 30px;
        padding: 0 20px;
        margin: 30px auto;
    }

    .mv-infocard-container.center .mv-infocard {
        padding: 20px 15px;
    }

    .mv-infocard-container.center .mv-infocard:first-child{
        padding: 26.5px 20px;
    }
    .mv-infocard-container.center .mv-infocard:first-child .dietry-txt::after {
        width: 25px;
        height: 25px;
    }

    .mv-infocard-container.center .mv-infocard:last-child .card-time {
        font-size: 14px;
    }

    .mv-infocard-container.center .mv-infocard:last-child .card-text-a {
        font-size: 14px;
    }
}

/* footer start*/
footer {
     font-family: 'Noto Sans Japanese', sans-serif;
	 min-width: 768px;
	 width: 100%;
	 color: #fff;
	 z-index: 10;
	 background-color: #333;
}
 footer .gototop {
	 width: 100%;
	 border-bottom: solid 1px #464646;
	 padding: 10px 0 10px;
}
 footer .gototop a {
	 display: inline-block;
	 width: 100%;
	 height: 42px;
	 line-height: 42px;
	 color: #fff;
	 text-align: center;
	 text-decoration: none;
	 font-size: 1.3rem;
	 font-family: "DIN Next W01 Medium", sans-serif;
	 letter-spacing: 1px;
	 background: url(../img/2025/icon35.png) transparent bottom 18px left calc(50% - 58px) no-repeat;
	 background-size: 8px;
	 outline: none;
}
 footer .cookie_btn {
	 width: 100%;
	 text-align: center;
	 margin: 30px 0 0;
}
 footer .cookie_btn a {
	 display: inline-block;
	 width: 151px;
	 height: 44px;
	 border: solid 1px #464646;
	 line-height: 42px;
	 color: #fff;
	 text-align: center;
	 text-decoration: none;
	 font-size: 1.3rem;
	 font-family: "DIN Next W01 Medium", sans-serif;
	 letter-spacing: 1px;
	 transition: 0.3s;
}
 footer .cookie_btn a:hover {
	 background-color: #444;
	 transition: 0.3s;
}
 footer .main_footer {
	 position: relative;
}
 footer .main_footer .footer_wrap {
	 margin: 0 auto;
	 max-width: 1340px;
	 width: 100%;
	 height: auto;
	 padding: 20px 0px 50px;
	 position: relative;
	 display: flex;
	 justify-content: flex-start;
	 justify-content: center;
	 flex-direction: column;
	 align-items: center;
}
 footer .main_footer .footer_wrap div.center_logo {
	 margin: 40px 0 24px;
	 display: block;
}
 footer .main_footer .footer_wrap div.center_logo ul {
	    display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin: 0 auto 20px;
}
 footer .main_footer .footer_wrap div.center_logo ul li {
	 line-height: 50px;
	 margin-right: 40px;
}
 footer .main_footer .footer_wrap div.center_logo ul li a {
	 text-decoration: none;
	 color: #fff;
	 font-size: 1.2rem;
	 font-family: 'Noto Sans Japanese', sans-serif;
	 letter-spacing: 1px;
}
 footer .main_footer .footer_wrap div.copylight_area {
	 margin-top: 2px;
	 display: block;
}
 footer .main_footer .footer_wrap div.copylight_area .footer_cap {
	 font-family: 'Noto Sans Japanese', sans-serif;
	 color: #fff;
	 font-size: 12px;
	 text-align: center;
	 margin: 0 auto;
	 padding: 0 10px;
}
 footer .main_footer .footer_wrap div.copylight_area .copylight {
	 font-size: 1.2rem;
	 line-height: 1.6;
	 font-family: "DIN Next W01 Medium", sans-serif;
	 font-weight: bold;
	 letter-spacing: 0px;
	 margin-right: 0px;
	 color: #8d8d8d;
	 text-align: center;
}
 footer nav .fl_contact {
	 position: fixed;
	 top: 750px;
	 right: 0;
	 width: 83px;
	 height: 83px;
	 background: #0e104a;
	 line-height: 83px;
	 color: #fff;
	 margin: 0 auto;
}
 footer nav .fl_contact a {
	 display: inline-block;
	 width: 100%;
	 font-size: 1.2rem;
	 font-weight: 600;
	 font-family: 'Lato', sans-serif;
	 padding: 2px;
	 letter-spacing: 1px;
	 text-align: center;
	 text-decoration: none;
	 background: url(../../images/common/arrow.png) transparent bottom 27px center no-repeat;
	 background-size: 36px;
}
 footer nav .fl_contact a:hover {
	 opacity: 0.8;
	 transition: 0.3s;
}
 @media screen and (max-width: 1324px) {
	 footer .main_footer .footer_wrap div.center_logo ul li {
		 font-size: 1.3rem;
		 line-height: 50px;
		 font-family: 'Noto Sans Japanese', sans-serif;
		 letter-spacing: 1px;
		 margin-right: 25px;
	}
	 footer .main_footer .footer_wrap div.right_logo {
		 width: 300px;
		 margin: 2px auto 0;
		 display: block;
	}
	 footer .main_footer .footer_wrap div.right_logo .copylight {
		 font-size: 1.2rem;
		 line-height: 30px;
		 font-family: 'Lato', sans-serif;
		 letter-spacing: 0px;
		 margin-left: 10px;
		 color: #69717b;
	}
}
 @media screen and (max-width: 1024px) {
	 footer {
		 min-width: 768px;
		 width: 100%;
		 height: auto;
		 color: #fff;
	}
	 footer .main_footer {
		 position: relative;
	}
	 footer .main_footer .footer_wrap {
		 padding: 0px 0px 0px;
		 position: relative;
		 display: block;
	}
	 footer .main_footer .footer_wrap div.left_logo {
		 margin: 0 auto;
	}
	 footer .main_footer .footer_wrap div.center_logo {
		 width: 100%;
		 margin-top: 2px;
		 display: block;
	}
	 footer .main_footer .footer_wrap div.center_logo ul {
		 display: flex;
		 justify-content: center;
	}
	 footer .main_footer .footer_wrap div.center_logo ul li {
		 font-size: 1.4rem;
		 margin: 10px 15px 0;
	}
	 footer .main_footer .footer_wrap div.center_logo ul li a {
		 text-decoration: none;
	}
	 footer .main_footer .footer_wrap div.right_logo {
		 width: 300px;
		 margin: 2px auto 0;
		 display: block;
	}
	 footer .main_footer .footer_wrap div.right_logo .copylight {
		 font-size: 1.4rem;
		 line-height: 60px;
		 font-family: 'Lato', sans-serif;
		 letter-spacing: 0px;
		 margin-left: 10px;
		 color: #69717b;
	}
}
/*フッターCTA 2024*/
 .footer_contact_wrap {
	 background: #34495e;
	 padding: 48px 40px 55px;
}
 .footer_contact_wrap .footer_contact {
	 margin: 0 auto 0px;
	 padding: 127px 0px 0 240px;
	 background: rgba(49, 54, 64, .65);
	 border-radius: 30px;
	 text-align: left;
	 color: #fff;
	 max-width: 1236px;
	 width: 100%;
	 height: 334px;
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: flex-start;
	 position: relative;
	 top: 0px;
}
 .footer_contact_wrap .footer_contact .wrap_left {
	 width: 100%;
	 max-width: 400px;
	 padding: 0px;
}
 .footer_contact_wrap .footer_contact .wrap_left h2.left_cap {
	 font-size: 5rem;
	 font-weight: 600;
	 text-decoration: none;
	 font-family: 'Lato', sans-serif;
	 padding: 2px;
	 letter-spacing: 2px;
	 color: #fff;
}
 .footer_contact_wrap .footer_contact .wrap_left span.left_cap2 {
	 font-size: 1.4rem;
	 font-weight: 600;
	 text-decoration: none;
	 font-family: 'Lato', sans-serif;
	 padding: 2px;
	 letter-spacing: 2px;
	 color: #fff;
	 display: block;
}
 .footer_contact_wrap .footer_contact .wrap_right {
	 width: 100%;
	 max-width: 500px;
	 margin: 0px;
	 text-align: right;
}
 @media screen and (max-width: 1220px) {
	 .footer_contact_wrap .footer_contact .wrap_right {
		 max-width: 300px;
	}
}
 @media screen and (max-width: 1024px) {
	 .footer_contact_wrap {
		 background: #202733;
		 padding: 48px 40px 20px;
	}
	 .footer_contact_wrap .footer_contact {
		 margin: 0 auto 0px;
		 padding: 27px 0px 27px 0px;
		 justify-content: center;
		 height: auto;
	}
	 .footer_contact_wrap .footer_contact .wrap_left h2.left_cap {
		 text-align: center;
	}
	 .footer_contact_wrap .footer_contact .wrap_left span.left_cap2 {
		 text-align: center;
	}
	 .footer_contact_wrap .footer_contact .wrap_right {
		 text-align: center;
	}
}

@media screen and (max-width: 768px) {
    footer {
        max-width: 768px;
        min-width: 100%;
        width: 100%;
        color: #fff;
        z-index: 10;
        background-color: #333;
    }

    footer .gototop {
        width: 100%;
        border-bottom: solid 1px #464646;
        padding: 10px 0 10px;
    }

    footer .gototop a {
        display: inline-block;
        width: 100%;
        height: 42px;
        line-height: 42px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 1.3rem;
        font-family: "DIN Next W01 Medium", sans-serif;
        letter-spacing: 1px;
        background: url(../img/2025/icon35.png) transparent bottom 18px left calc(50% - 58px) no-repeat;
        background-size: 8px;
        outline: none;
    }

    footer .cookie_btn {
        width: 100%;
        text-align: center;
        margin: 20px 0 0;
    }

    footer .cookie_btn a {
        display: inline-block;
        width: 151px;
        height: 44px;
        border: solid 1px #464646;
        line-height: 42px;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 1.3rem;
        font-family: "DIN Next W01 Medium", sans-serif;
        letter-spacing: 1px;
        transition: 0.3s;
    }

    footer .cookie_btn a:hover {
        background-color: #444;
        transition: 0.3s;
    }

    footer .main_footer {
        position: relative;
    }

    footer .main_footer .footer_wrap {
        margin: 0 auto;
        max-width: 1340px;
        width: 100%;
        height: auto;
        padding: 16px 0px 20px;
        position: relative;
        display: flex;
        justify-content: flex-start;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    footer .main_footer .footer_wrap div.center_logo {
        margin-top: 2px;
        margin-bottom: 0;
        display: block;
    }

    footer .main_footer .footer_wrap div.center_logo ul {
        /**/
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin: 0 auto 20px;
    }

    footer .main_footer .footer_wrap div.center_logo ul li {
        line-height: 2.6;
        margin: 0 10px;
        max-width: 192px;
    }

    footer .main_footer .footer_wrap div.center_logo ul li a {
        text-decoration: none;
        color: #fff;
        font-size: 1.2rem;
        font-family: 'Noto Sans Japanese', sans-serif;
        letter-spacing: 0px;
    }

    footer .main_footer .footer_wrap div.copylight_area {
        margin-top: 2px;
        display: block;
    }

    footer .main_footer .footer_wrap div.copylight_area .footer_cap {
        font-family: 'Noto Sans Japanese', sans-serif;
        color: #fff;
        font-size: 12px;
        text-align: center;
        margin: 0 auto 10px;
        padding: 0 10px;
        line-height: 1.7;
    }

    footer .main_footer .footer_wrap div.copylight_area .copylight {
        font-size: 1.2rem;
        line-height: 1.6;
        font-family: "DIN Next W01 Medium", sans-serif;
        font-weight: bold;
        letter-spacing: 0px;
        margin-right: 0px;
        margin-bottom: 20px;
        color: #8d8d8d;
        text-align: center;
    }

    footer nav .fl_contact {
        position: fixed;
        top: 750px;
        right: 0;
        width: 83px;
        height: 83px;
        background: #0e104a;
        line-height: 83px;
        color: #fff;
        margin: 0 auto;
    }

    footer nav .fl_contact a {
        display: inline-block;
        width: 100%;
        font-size: 1.2rem;
        font-weight: 600;
        font-family: 'Lato', sans-serif;
        padding: 2px;
        letter-spacing: 1px;
        text-align: center;
        text-decoration: none;
        background: url(../../images/common/arrow.png) transparent bottom 27px center no-repeat;
        background-size: 36px;
    }

    footer nav .fl_contact a:hover {
        opacity: 0.8;
        transition: 0.3s;
    }

}
/**/
#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
    color: #68b631;
    border: 1px solid #68b631;
    height: auto;
    white-space: normal;
    word-wrap: break-word;
    padding: 6px 16px;
    font-size: 8px;
    line-height: 1.2;
    cursor: pointer;
    -moz-transition: .1s ease;
    -o-transition: .1s ease;
    -webkit-transition: 1s ease;
    transition: .1s ease;
}

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
    color: #E2001A !important;
    border: 1px solid #E2001A !important;
    background-color: #fff !important;
}

@media screen and (max-width: 768px) {
    .one_trust_cookie_footer {
        width: fit-content;
        margin: 0 auto;
    }
}
/* footer end */

/* end */
.btn a span {
    font-size: 12px;
}